Commit f518d827 authored by Tails developers's avatar Tails developers
Browse files

Use testing's libssl1.0.0 instead of unstable's.

We previously fetched it from unstable, but now it depends on
multiarch-support, which depends on unstable's libc6, which depends
on... So in order to not completely mess up the time schedule for
Tails 0.8 we defer that move to a later date.
parent ad625b35
......@@ -4,7 +4,7 @@ Pin-Priority: 999
Explanation: sid's aircrack-ng dependancy
Package: libssl1.0.0
Pin: release o=Debian,a=unstable
Pin: release o=Debian,a=testing
Pin-Priority: 999
Package: eatmydata
......
testing.chroot
\ No newline at end of file
deb http://ftp.us.debian.org/debian/ testing main
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment